<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/reset.css">
    <link rel="stylesheet" href="assets/css/style.css" type="text/css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>
<body class="body">
    <div class="container">
       <header class="header__part">
            <h1 class="header__logo"><a href="#" class="header__logo__link">Ra<span class="header__logo-color">mda.js</span></a></h1>
            <nav class="header__nav">
                <a class="header__menu_link" href="#">Functional Programming</a>
                <a class="header__menu_link" href="#">Ramda</a>
                <a class="header__menu_link" href="#">Fantasy Land Spec</a>
                <a class="header__menu_link" href="#">Node.js for all</a>    
            </nav>
        </header>

    <main class="main__part">
        <aside class="aside__nav">
            <nav class="nav__menu__aside">
                <a class="nav__menu__aside__link" href="#">Ramda</a>
                <a class="nav__menu__aside__link" href="#">Why Ramda?</a>
                <a class="nav__menu__aside__link" href="#">What's Different?</a>
                <a class="nav__menu__aside__link" href="#">Introductions</a>
                <a class="nav__menu__aside__link" href="#">Philosophy</a>
            </nav>
        </aside>        
        <div class="text___image">
            <div class="image">
                <img class="image__logo" src="assets/images/top1-img.png" alt="Logo image">
            </div>

            <div class="text">
                <p class="paragraph">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                <p class="paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </main>

    <footer class="footer__part">
        <div class="footer__menu">
            <a class="footer__menu__link" href="#">Ramda</a>
            <a class="footer__menu__link" href="#">Why Ramda?</a>
            <a class="footer__menu__link" href="#">What's Different?</a>
            <a class="footer__menu__link" href="#">Introduction</a>
            <a class="footer__menu__link" href="#">Philosophy</a>   
        </div>
        <span class="copyright">Copyright&nbsp;&copy;&nbsp;2018</span>        
    </footer> 
    </div>
    
</body>
</html>